import io
import sys

sysout = sys.stdout

strio = io.StringIO()
sys.stdout = strio

for i in range(5):
    print(5)

input()

result = strio.getvalue()

sys.stdout = sysout
print(result)

strio.close()